package io.renren.modules.sys.service;

import io.renren.modules.sys.entity.dataaccess.MeasurePoint;

public interface MeasurePointService {
    MeasurePoint selectByPrimaryKey(int id);

    int getSubEquipmentId(int id);
}
